@import "/fu_js/default_login.css";

html {
    --brand-primary-color: #b3182a;
    --brand-secondary-color: #393939;

    --brand-button-color: var(--brand-primary-color);
    --brand-button-border-color: var(--brand-primary-color);
    --brand-button-text-color: white;
    --brand-button-hover-color: var(--brand-secondary-color);
    --brand-button-border-hover-color: var(--brand-secondary-color);
    --brand-button-text-hover-color: white;
}
body > header {
    background: url('/i/logo.png') no-repeat, linear-gradient(0deg, #ce1029 10px, var(--brand-secondary-color) 10px, #9c9c9c 20px, transparent 20px) no-repeat;
    height: 98px;
}
button, input[type=button], input[type=submit], input[type=reset], input[type=file]::file-selector-button {
	padding: 0.3em 1.2em;
	margin: 0.1em 0.1em;
	font-weight: bold;
}

#login_form {
    width: 210px;
    margin: 150px 0;
}
